<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="8764ef">  <td>20/06/21 18:40:55</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="CheckImages.checkImagesOnHP()[pri:0, instance:levisAutomaitonTest.CheckImages@74455848]">checkImagesOnHP</td> 
  <td>main@790722099</td>   <td></td> </tr>
<tr bgcolor="b4c3a9">  <td>20/06/21 18:40:55</td>   <td>11</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Base.tearDow()[pri:0, instance:levisAutomaitonTest.CheckImages@74455848]">&lt;&lt;tearDow</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td></td>   <td></td> </tr>
</table>
